a.abn:link
{border: 1px solid #7791a6; text-decoration: none; padding: 3px;
  background-color: #eeeeee; font-weight: bold; color: #000000;
}
a.abn:visited
{border: 1px solid #7791a6; text-decoration: none; padding: 3px;
  background-color: #eeeeee; font-weight: bold; color: #000000;
}
a.abn:hover
{border: 1px solid #7791a6; text-decoration: none; padding: 3px;
  background-color: #eeeeee; font-weight: bold; color: #800000;
}
a.abn:active
{border: 1px solid #7791a6; text-decoration: none; padding: 3px;
  background-color: #ffffff; font-weight: bold; color: #800000;
}
a.sbn:link
{border: 1px solid #7791a6; text-decoration: none; padding: 3px; color: #800000;
  font-weight: bold; border-bottom-color: #ffffff; background-color: #ffffff;
}
a.sbn:visited
{border: 1px solid #7791a6; text-decoration: none; padding: 3px; color: #800000;
  font-weight: bold; border-bottom-color: #ffffff; background-color: #ffffff;
}
a.sbn:hover
{border: 1px solid #7791a6; text-decoration: none; padding: 3px; color: #800000;
  font-weight: bold; border-bottom-color: #ffffff; background-color: #ffffff;
}
a.sbn:active
{border: 1px solid #7791a6; text-decoration: none; padding: 3px; color: #800000;
  font-weight: bold; border-bottom-color: #ffffff; background-color: #ffffff;
}
div.aln
{border: 1px solid #ffffff;
  border-bottom-color: #7791a6;
  padding: 3px; margin: 0px;
}
.zoom {color:white!important;}

img:not(.noresize) {max-width:100%;height:auto;}
/*.noresize {max-width:none;height:initial!important;}*/
@media only screen and (max-width:601px){.canhide {display:none;}}

.lm100{width:100%;display:block!important;}
.lm20{width:20%;display:table-cell;}
.lm0{width:0%;display:none;}
.cb0{width:0%;display:none;}
.cb80{width:80%;display:table-cell;}
.cb100{width:100%;display:block!important;position:relative!important;padding:0px;}

drc-container{display: flex; flex-wrap: wrap; align-items: flex-start;}
drc-left{display:inline-block; width:355px; border-right: 1px solid black;}
drc-right{display:inline-block; width:355px;padding:5px;}
